package com.yidian.shenghuoquan.bmanagercenter.http.callback

/**
 * author: yinjiacheng
 * date: 6/3/21 8:55 PM
 * description: API /merchant/enterprise/employed
 */
interface IAuthIndividualBusinessIdentityCommitCallback {
    fun authIndividualBusinessIdentityCommitSuccess()
    fun authIndividualBusinessIdentityCommitFailure(message: String?)
}
